Debian 11 Bullseye - Python3.8

Everything about X, Gnome, KDE, ... and everything running on it

Debian 11 Bullseye - Python3.8

Postby mrkapqa » 2021-02-21 10:40

Hello ,

i would like to install a Program dear to me,
but that relies on Python3.8 / Libpython3.8.

It seems that Debian 11 is shipping with Python3.9.


Is there a good way to install Python3.8 on Debian Testing?
mrkapqa
 
Posts: 154
Joined: 2014-04-22 08:30

Return to Desktop & Multimedia

Who is online

Users browsing this forum: No registered users and 13 guests

fashionable